/// <reference types="Cypress" />

describe('The Login Page', function() {


    this.beforeEach(function() {
        cy.visit('/signin');
    });


    it('login test', function() {
        cy.get("[data-cy=username]").debug().type("reza.s");
        cy.get("[data-cy=password]").type(`1{enter}`);
        cy.url().should('include', '/main/worklist');
    });


    it("register page", function() {
        cy.get("[data-cy=signup]").click();
        cy.url().should('include', '/signup');
    });

});